
JARS - Support #1137

Milestone # 1041 (New): HARDWARE

Revisión de JARS JASMET

09/28/2017 10:35 PM - John Rojas

Status: Closed Start date: 09/28/2017

Priority: Normal Due date: 10/23/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 16.00 hours

Target version: Versión 1.1 Spent time: 0.00 hour

Description

Revisión de tarjetas de adquisición, control y Bus, y PC de Adquisición.

History

#1 - 09/28/2017 10:44 PM - John Rojas

- % Done changed from 10 to 40

28/09/2017: Se adecuaron 3 tarjetas de adquisición, 2 de la versión de JARS 1.1 (tarjeta verde) y 1 de la versión de JARS 1.0 (tarjeta azul) Se

corrigió el problema de la tarjeta que tenía una componente nula, faltaba resoldar compuerta para reloj de registro de salida. En otra tarjeta se

resoldó el pin de tierra del transformador de la señal RF ya que no hacia contacto con la tierra el conector SMA. La tarjeta azul es diferente a las

anteriores en la etapa del cicuito de distribución de reloj, ya que parece se usan clock drivers individuales por cada dispositivo digital en lugar de

un clock driver general.

#2 - 10/08/2017 09:35 PM - John Rojas

- % Done changed from 40 to 90

#3 - 10/08/2017 09:35 PM - John Rojas

- Status changed from New to In progress

#4 - 10/23/2017 06:35 PM - John Rojas

- Subject changed from Revisión de hardware JARS JASMET to Revisión de JARS JASMET

Pendiente de realizar mantenimiento de PC de adquisición, limpieza y revisión del ventilador.

Realizar actualización de software de adquisición con versión para producción.

#5 - 10/23/2017 06:36 PM - John Rojas

- Due date changed from 10/04/2017 to 10/31/2017

#6 - 10/25/2017 01:25 PM - John Rojas

- Due date changed from 10/31/2017 to 10/23/2017

- Status changed from In progress to Resolved

- % Done changed from 90 to 100

#7 - 12/04/2017 01:04 PM - John Rojas
- Status changed from Resolved to Closed
